/*
Theme Name: Schule Child
Theme URI: http://cmsmasters.net/schule-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Schule Child Theme
Template: schule
Version: 1.0.0
License:
License URI:
Text Domain: schule-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/
/*.cmsmasters_131313 {
	left: 5%;
}*/
/*.post-password-form, .header_top_inner, .header_mid_inner, .header_bot_inner, .content_wrap, .headline_inner, .bottom_outer, .footer_inner, .cmsmasters_row_inner {
	width: 1070px !important;
}*/

.cmsmasters_text {
	padding: 0 5px;
}
.header_mid .header_mid_inner .logo_wrap {
	width: 215px !important;
}
ol {
    list-style-type: auto !important;
}
.powered-by_5TP-I {
	display: none !important;
}

.owl-pagination {
	padding-bottom: 20px;
}
.mailpoet_validate_success p {
	color: #ffffff;
}
.fullwidth .cmsmasters_post_default .cmsmasters_post_header .cmsmasters_post_title a {
    font-size: 30px;
    line-height: 40px;
}	

.fullwidth .cmsmasters_post_default.format-standard.has-post-thumbnail .cmsmasters_img_date {
	width: 45% !important;
}
.fullwidth .cmsmasters_post_default.format-standard.has-post-thumbnail .cmsmasters_block_wrap {
	width: 54% !important;
}
.author,.cmsmasters_post_author,.cmsmasters_post_meta_info,.cmsmasters_archive_item_user_name,.cmsmasters_archive_item_type
	display: none !important;
}
input[type="submit"] {
	border: 2px solid #9A0508 !important;
	background-color: #ffffff !important;
	
}

a, .cmsmasters_items_filter_wrap .cmsmasters_items_filter_list li a, .cmsmasters_items_filter_wrap .cmsmasters_items_sort_but, #wp-calendar tbody td, .widget_custom_contact_info_entries .widget_custom_contact_info_desc, .widget_custom_contact_info_entries .widget_custom_contact_info_desc *, .cmsmasters_project_grid .cmsmasters_project_cont_info *, .subpage_nav > span:not([class]), .cmsmasters_post_masonry .cmsmasters_post_category a {
	font-size: 15px;
}
.small-raw {
	width: 4% !important;
}
#cmsmasters_column_7lm1rjsnbl,#cmsmasters_column_6ldk5tgnn9,#cmsmasters_column_ghye51dl19,#cmsmasters_column_wx9rgwchn7 {
	margin: 0;
}

.cmsmasters_img_wrap {
	text-align: center !important;
}
html.csstransitions .cmsmasters_profile .profile img {
	width: 80%;
}
.share_posts {
	display: none;
}
.cmsmasters_profile_horizontal .cmsmasters_profile_header .cmsmasters_profile_title {
	text-align: center;
}
.cmsmasters_profile_horizontal .cmsmasters_profile_header .cmsmasters_profile_title a {
	font-size:25px;
	text-align: center;
}
.profile_sidebar {
	display: none;
}
.header_mid .resp_mid_nav_wrap .resp_mid_nav {
	width: 40px !important;
	height: 40px !important;	
}
.cmsmasters_text a,.cmsmasters_toggle_inner a,.cmsmasters_post_default .cmsmasters_post_read_more {
	color: #9A0508 !important;
	font-size: 15px !important;
}
.cmsmasters_text a:hover {
	text-decoration: underline !important;
	font-size: 15px !important;	
}

.cmsmasters_post_title a:hover {
	color: #9A0508 !important;	
}
.cmsmasters_post_default .cmsmasters_post_read_more a:hover {
	text-decoration: underline !important;	
}
.cmsmasters_content_slider .owl-buttons > div {
	color: #888888 !important;
}

body, .middle_inner, .wpcf7 form.wpcf7-form span.wpcf7-list-item input[type=checkbox] + span.wpcf7-list-item-label:before, .cmsmasters-form-builder .check_parent input[type=checkbox] + label:before, .wpcf7 form.wpcf7-form span.wpcf7-list-item input[type=radio] + span.wpcf7-list-item-label:before, .cmsmasters-form-builder .check_parent input[type=radio] + label:before, input:not([type=button]):not([type=checkbox]):not([type=file]):not([type=hidden]):not([type=image]):not([type=radio]):not([type=reset]):not([type=submit]):not([type=color]):not([type=range]), textarea, option, .button, input[type=submit]:hover, input[type=button]:hover, button, .error_cont .error_button_wrap a:hover, .cmsmasters_clients_item span, .owl-pagination .owl-page, .cmsmasters_stats.stats_mode_circles .cmsmasters_stat_wrap .cmsmasters_stat .cmsmasters_stat_inner, .cmsmasters_counters .cmsmasters_counter_wrap .cmsmasters_counter .cmsmasters_counter_inner:before, .cmsmasters_content_slider .owl-buttons > div, .cmsmasters_notice .notice_close, .cmsmasters_items_filter_wrap .cmsmasters_items_filter_list li a, .cmsmasters_items_filter_wrap .cmsmasters_items_filter_list li a:hover, .cmsmasters_items_filter_wrap .cmsmasters_items_sort_but, .cmsmasters_items_filter_wrap .cmsmasters_items_sort_but:hover, .cmsmasters_project_grid .cmsmasters_project_footer, .cmsmasters_open_project .owl-buttons > div, #wp-calendar thead th, .widget_custom_popular_projects_entries .cmsmasters_slider_project .cmsmasters_slider_project_title, .widget_custom_latest_projects_entries .cmsmasters_slider_project .cmsmasters_slider_project_title, select {
	background-color: #ffffff;
}
.cmsmasters_counters .cmsmasters_counter_wrap.one_fifth {
	border-left: 2px solid #000000;
}
/*.cmsmasters_column_inner {*/
/*	margin-bottom: 10px;*/
/*}*/

:root body {
	/*--lp-primary-color: #8a4e0a;*/
	--color-primary: #f1901b;
}

.one_fourth mu-nm {
	width:10% !important;
}
.cmsmasters_quote_header .cmsmasters_quote_title {
	color: #ffffff !important;
}
.headline_outer *, .headline_outer a:hover, #slide_top, mark, .img_placeholder_small, .img_placeholder, form .formError .formErrorContent, table thead th, .button:hover, input[type=submit], input[type=button], button:hover, .cmsmasters-form-builder .form_info.submit_wrap .cmsmasters_button, .cmsmasters_dropcap.type2, .cmsmasters_icon_box.cmsmasters_icon_box_left_top:before, .cmsmasters_icon_box.cmsmasters_icon_box_left:before, .cmsmasters_icon_box.cmsmasters_icon_box_top:before, .cmsmasters_header_search_form .cmsmasters_header_search_form_close, .cmsmasters_header_search_form input:not([type=button]):not([type=checkbox]):not([type=file]):not([type=hidden]):not([type=image]):not([type=radio]):not([type=reset]):not([type=submit]):not([type=color]):not([type=range]), .cmsmasters_header_search_form button, .cmsmasters_header_search_form button:hover, .error_cont .error_button_wrap a, .cmsmasters_icon_list_items.cmsmasters_color_type_icon .cmsmasters_icon_list_icon_wrap, .cmsmasters_icon_list_items.cmsmasters_color_type_bg .cmsmasters_icon_list_item .cmsmasters_icon_list_icon:before, .cmsmasters_notice .notice_close:hover, .cmsmasters_profile_horizontal .cmsmasters_img_social_wrap .profile_social_icons_list a, .cmsmasters_profile_horizontal .cmsmasters_img_wrap.no_image > span, .cmsmasters_profile_vertical .cmsmasters_img_wrap.no_image > span, .cmsmasters_project_puzzle .cmsmastersLike, .cmsmasters_project_puzzle .cmsmastersLike:hover {
	color: #9a0508 !important;
}
.fullwidth .cmsmasters_post_default.format-image.has-post-thumbnail .cmsmasters_block_wrap, .fullwidth .cmsmasters_post_default.format-standard.has-post-thumbnail .cmsmasters_block_wrap {
    padding-top: 0px !important;
}
.cmsmasters_post_content p {
	text-align: justify !important;
}

p {
	line-height: 22px !important;
	padding:10px 0 10px 0px !important;
}
/****07-06-21*******/
#slide_top {
    bottom: 90px;
    right: 25px;	
}
#callus-container .powered-by_5TP-I {
	display: none !important;
}
/****07-06-21*******/
/****30-05****/

.kafel-tekst p {
	font-size: 20px;
}
.cmsmasters_heading h2 {
	margin-top:40px;
	line-height: 40px !important;
}
	

.wah-skiplinks-menu {
	z-index:1 !important;
}
.no-margin .one_fourth {
	margin: 0 !important;
}




/****30-05****/
/***29-05-***/
.cmsmasters_text ul>li {

    
}
/*nav > div > ul {
	display: contents !important;
}*/
.cmsmasters_img img {
	margin: 0px !important;
	padding: 0px !important;
}
.tab_zolty li a {
	border-radius: 25px !important;
	border: 1px solid var(--lp-primary-color);
}
.tab_zolty li a:child {
	border: 1px solid var(--lp-primary-color);
}
.tab_zolty li a:hover {
	border: 1px solid var(--lp-primary-color);
	background: var(--lp-primary-color) !important;
	color: #ffffff !important;
}
table:not([class]):not([id]) th, table:not([class]):not([id]) td {
	border-style: none;
	border-width: 0px;
	padding:5px !important;
}

.cmsmasters_tab_inner {
	padding: 5px 0 0 !important;
}

/***29-05-***/
.cmsmasters_breadcrumbs_inner a, .breadcrumbs_sep {
	color: #000000 !important;
}
.cmsmasters_button {
	font-size:16px !important;
	padding: 0px 20px !important;	
}
.h2b h2 {
    font-family: 'Lato';
    font-size: 40px !important;
    line-height: 45px !important;
    font-weight: bold !important;
    color: #9a0508 !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.h3s h3 {
	font-family: 'Lato' !important;
	font-size: 14px !important;
	font-weight: bold;
	line-height: 20px !important;
	color: #454545 !important;
}

.h3s_podyp h3 {
	font-weight: bold;
	padding-top: 50px;
	margin-bottom: 0px !important;
	font-family: 'Lato' !important;
	font-size: 14px !important;
	line-height: 20px !important;
	color: #454545 !important;
}

/*.cmsmasters_heading h2 {
	font-size: 15px !important;
	color: #9A0508 !important;
	font-weight: bold !important;

}*/
ul li, ol li {
	padding: 5px !important;
}


.cmsmasters_tabs_list_item a {
    font-size: 10px !important;
    letter-spacing: 2px !important;
    padding: 5px 20px !important;
    font-weight: bold !important;
	
}

.headline_outer .headline_inner .headline_text .entry-title {
    color: #9a0508 !important;
    font-weight: 600;
   }
.cmsmasters_breadcrumbs_aligner a,.cmsmasters_breadcrumbs .cmsmasters_breadcrumbs_inner a:hover, .cmsmasters_breadcrumbs .cmsmasters_breadcrumbs_inner span:not([class]) {
		color: #000000 !important;

}
.header_mid .resp_mid_nav_wrap .resp_mid_nav > span, .header_mid .resp_mid_nav_wrap .resp_mid_nav > span:before, .header_mid .resp_mid_nav_wrap .resp_mid_nav > span:after {
	width: 40px !important;
	height: 2px !important;
}

@media  (min-width: 1025px) and (max-width: 1439px) {
.header_mid_inner {
	padding: 0px;
	width: 95%;
}
#cmsmasters_button_90c6yyry4d {
    margin-left: -35px;
}
}
@media  (min-width: 220px) and (max-width: 767px) {
	.headline_text h1 {
	    font-size: 34px;
	    line-height: 40px;
	}
	#cmsmasters_row_9fx37lxdwv {
		margin-top: -10px;
	}
	.header_mid_inner {
		text-align: center !important;
	}
	.cmsmasters_column_inner {
		margin-bottom: 10px !important;
	}
	
	
	#cmsmasters_heading_zjxzu9dej9 .cmsmasters_heading, #cmsmasters_heading_38fxc5cwcn  .cmsmasters_heading {
		text-align: center ;
	}
	#cmsmasters_column_5c97jibd6,#cmsmasters_fb_2dvrg791s7,#cmsmasters_fb_s7apk0ndff,
	#cmsmasters_fb_tyeawvdmt,#cmsmasters_fb_86z64hluor,#cmsmasters_fb_ghk77246j8,
	#cmsmasters_fb_0noip3vxxs,#cmsmasters_fb_80tcz0l97c,#cmsmasters_fb_z2axymsk,
	#cmsmasters_fb_ra5mm9ppz,#cmsmasters_fb_flkh4z0v9l {
		border:1px solid #888888;
		margin-bottom: 10px !important;
	}
.cmsmasters_toggle_title {
	text-align: center;
}	
#cmsmasters_icon_b2641j41s {
	text-align: center;
}
h2 {
	font-size: 35px !important;
}	
	
/*.cmsmasters_icon_wrap {
	text-align: center !important;
}*/
.logo_wrap h1 {
	display: none;
}
#cmsmasters_heading_ehrvgzo99p {
	margin-top:10px;
}
#cmsmasters_fb_7anivb5oz {
	background-image: url(/wp-content/uploads/2021/06/stypendia-glowna-bg.jpg);
	color: #ffffff;
	
}

.cmsmasters_counters .cmsmasters_counter_wrap.one_fifth {
	border-left: none;
}
	
.cmsmasters_131313 {
	left: 0%;
}

#kalendarz .one_half {
	width: 100% !important;
}	
	
	
#page .header_donation_but_wrap .header_donation_but_wrap_inner .header_donation_but {
	display: table !important;
	text-align: center !important;
	position: relative !important;
	margin: 0 auto !important;
}


.cmsmasters_tabs_list li {
text-align: center;
margin: 0 20%;
}


h2 {
	margin-top:40px !important;
}
.header_donation_but {
	display: inline-block !important;
}
}

@media only screen and (max-width: 768px){


#kalendarz .one_half {
	width: 100% !important;
}	
	
	
#page .header_donation_but_wrap .header_donation_but_wrap_inner .header_donation_but {
	display: table !important;
	text-align: center !important;
	position: relative !important;
	margin: 0 auto !important;
}


.cmsmasters_tabs_list li {
text-align: center;
margin: 0 20%;
}
.cmsmasters_heading h2 {
	margin-top:40px;
	line-height: 40px !important;
}
.header_donation_but {
	display: inline-block !important;
}
}
.cmsmasters_counter_counter_wrap {
	text-align: center;
}
#menu-item {
	border-bottom: 2px solid #fffff !important;
}

.mid_nav .cmsmasters_mov_bar span, .bot_nav .cmsmasters_mov_bar span {
	background-color: #e0332d !important;
	bottom:15px !important;
	padding: 0 15px !important;
}
.sub-menu {
	background-color: #9A0508 !important;
}
.bip {
    width: 25px;
    line-height: 30px;
    position: relative;
    display: block;
    float: left;
    margin: 5px;
}
.mid_search_but_wrap {
	float: left;
    line-height: 40px;
    margin: 0 15px;
}

/*.mec-calendar dt {
	width: 65px !important;
	height: 30px !important;
	line-height: 60px !important;
}*/

.aicon_image img  {
	border: 2px solid #ffffff;
	border-radius: 2px !important;
}

blockquote, .cmsmasters_quotes_slider .cmsmasters_quote_content {
	font-size: 20px !important;
	line-height: 35px !important;
}
.cmsmasters_counters .cmsmasters_counter_wrap .cmsmasters_counter .cmsmasters_counter_inner {
	min-height: 125px;
}
.cmsmasters_counters .cmsmasters_counter_wrap .cmsmasters_counter {
	padding: 0 15px !important;
	margin: 0 0 20px !important;
}
.cmsmasters_counter_block .cmsmasters_counter_title {
	padding: 0 10px 0 0;
}
.cmsmasters_counter_inner .cmsmasters_counter_title {
	color: #000000 !important;
	font-size: 15px !important;
	line-height: 20px !important;
	text-align: center;
}
.cmsmasters_counter_counter,.cmsmasters_counter_suffix {
	font-size: 30px !important;
    font-weight: bold !important;
    font-family: 'Lato' !important;
    margin-right: 10px !important;
   } 
#cmsmasters_row_23ay8er5mb {
	z-index: 0 !important;
}
.mec-calendar .mec-calendar-events-side {
	padding: 20px !important;
}
.cmsmasters_button_top1  {
	text-align: center !important;
    line-height: 14px;
    font-size: 10px !important;
    padding: 1px 22px !important;
    float: right;
    background-color: #9a0508;
    border-radius: 15px;
    margin-bottom: 0px;
    margin-top: 5px;
	
}
.cmsmasters_button_top2  {
    text-align: center !important;
    line-height: 14px;
    font-size: 10px !important;
    padding: 1px 25px !important;
    float: right;
    background-color: #9a0508;
    border-radius: 15px;
    margin-bottom: 5px;
    margin-top: 5px;
	
}
.cmsmasters_counter_title {
	}
/*#cmsmasters_row_iem2mhcxa .cmsmasters_row_outer_parent {*/
/*	padding-bottom: 25px !important;*/
/*}*/
.header_top_donation_but_wrap,.header_top_donation_but {
	float: left !important;
	color: #ffffff !important;
	font-size: 14px !important;
	line-height: 35px !important;
	font-weight: bold !important;
	font-family: 'Lato' !important;
}


.main-content,.col-md-8,.mec-export-details,.mec-countdown-details,.col-md-4,.mec-events-gcal a {
	font-family: 'Lato' !important;
	font-weight: bold !important;
}
.mec-box-calendar.mec-calendar .mec-calendar-header {
	text-align:center;	
}
.lity-container, .mec-wrap, .mec-wrap div:not([class^="elementor-"]),
.mec-calendar .mec-calendar-events-side .mec-table-side-title {
	font-weight: 600;
}
.mec-calendar {
	margin-bottom: 0px !important;
}
.mec-wrap {
	border:1px solid #e3e3e3;
}
.header_mid, .header_mid input:not([type="button"]):not([type="checkbox"]):not([type="file"]):not([type="hidden"]):not([type="image"]):not([type="radio"]):not([type="reset"]):not([type="submit"]):not([type="color"]):not([type="range"]), .header_mid textarea, .header_mid select, .header_mid option, .header_mid .button, .header_mid .cmsmasters_button {
	/*background-color: rgb(18, 14, 40) !important;*/
	background-color: rgba(28,22,60,0.9) !important;
}
#slide_top, mark, .img_placeholder_small, .img_placeholder, .cmsmasters_icon_box.cmsmasters_icon_box_top::before, .cmsmasters_icon_box.cmsmasters_icon_box_left_top::before, .cmsmasters_icon_box.cmsmasters_icon_box_left::before, .cmsmasters_clients_slider_wrap.enable_arrow_control .owl-buttons > div > span::before, .cmsmasters_clients_slider_wrap.enable_arrow_control .owl-buttons > div > span::after, .cmsmasters_stats.stats_mode_bars .cmsmasters_stat_wrap .cmsmasters_stat .cmsmasters_stat_inner, .cmsmasters_profile_horizontal .cmsmasters_img_wrap.no_image > span, .cmsmasters_profile_vertical .cmsmasters_img_wrap.no_image > span, .post_nav > span > span::before, .post_nav > span > span::after, .cmsmasters_wrap_pagination ul li .page-numbers > span::before, .cmsmasters_wrap_pagination ul li .page-numbers > span::after, .cmsmasters_slider_post .cmsmasters_slider_post_cont_info, 
.cmsmasters_tabs.tabs_mode_tab .cmsmasters_tabs_list_item.current_tab a, .cmsmasters_pricing_item.pricing_best .cmsmasters_pricing_item_inner, .cmsmasters_button, .cmsmasters-form-builder .form_info.submit_wrap .cmsmasters_button, .cmsmasters_items_filter_wrap .cmsmasters_items_sort_but.current::before, .cmsmasters_items_filter_wrap .cmsmasters_items_sort_but.current::after, .cmsmasters_items_filter_wrap .cmsmasters_items_sort_but:hover::before, .cmsmasters_items_filter_wrap .cmsmasters_items_sort_but:hover::after, .post_nav > .cmsmasters_prev_post a:hover + span::before, .post_nav > .cmsmasters_prev_post a:hover + span::after, .post_nav > .cmsmasters_next_post a:hover + span::before, .post_nav > .cmsmasters_next_post a:hover + span::after, .cmsmasters_post_masonry.format-image .cmsmasters_post_cont_info, .cmsmasters_post_masonry.format-standard .cmsmasters_post_cont_info, .cmsmasters_post_masonry.format-audio .cmsmasters_post_cont_info, .cmsmasters_post_default.format-image .cmsmasters_post_cont_info, .cmsmasters_post_default .cmsmasters_post_cont_info, .cmsmasters_post_default.format-standard .cmsmasters_post_cont_info, .cmsmasters_post_default.format-audio .cmsmasters_post_cont_info, .comment-form .form-submit input, .cmsmasters_list_widget_mon, .header_mid .header_donation_but .cmsmasters_button {
	background-color: var(--lp-primary-color);
}
#cmsmasters_row_iem2mhcxa .cmsmasters_row_outer_parent {
	/*padding-bottom: 35px;*/
}
.cmsmasters_color_scheme_first, html .cmsmasters_color_scheme_first .wpcf7 form.wpcf7-form span.wpcf7-list-item input[type="checkbox"] + span.wpcf7-list-item-label::before, html .cmsmasters_color_scheme_first .cmsmasters-form-builder .check_parent input[type="checkbox"] + label::before, html .cmsmasters_color_scheme_first .wpcf7 form.wpcf7-form span.wpcf7-list-item input[type="radio"] + span.wpcf7-list-item-label::before, html .cmsmasters_color_scheme_first .cmsmasters-form-builder .check_parent input[type="radio"] + label::before, html .cmsmasters_color_scheme_first input:not([type="button"]):not([type="checkbox"]):not([type="file"]):not([type="hidden"]):not([type="image"]):not([type="radio"]):not([type="reset"]):not([type="submit"]):not([type="color"]):not([type="range"]), html .cmsmasters_color_scheme_first textarea, html .cmsmasters_color_scheme_first option, html .cmsmasters_color_scheme_first .button, html .cmsmasters_color_scheme_first input[type="submit"]:hover, html .cmsmasters_color_scheme_first input[type="button"]:hover, html .cmsmasters_color_scheme_first button, html .cmsmasters_color_scheme_first .error_cont .error_button_wrap a:hover, html .cmsmasters_color_scheme_first .cmsmasters_clients_item span, html .cmsmasters_color_scheme_first .owl-pagination .owl-page, html .cmsmasters_color_scheme_first .cmsmasters_stats.stats_mode_circles .cmsmasters_stat_wrap .cmsmasters_stat .cmsmasters_stat_inner, html .cmsmasters_color_scheme_first .cmsmasters_counters .cmsmasters_counter_wrap .cmsmasters_counter .cmsmasters_counter_inner::before, html .cmsmasters_color_scheme_first .cmsmasters_content_slider .owl-buttons > div, html .cmsmasters_color_scheme_first .cmsmasters_notice .notice_close, html .cmsmasters_color_scheme_first .cmsmasters_items_filter_wrap .cmsmasters_items_filter_list li a, html .cmsmasters_color_scheme_first .cmsmasters_items_filter_wrap .cmsmasters_items_filter_list li a:hover, html .cmsmasters_color_scheme_first .cmsmasters_items_filter_wrap .cmsmasters_items_sort_but, html .cmsmasters_color_scheme_first .cmsmasters_items_filter_wrap .cmsmasters_items_sort_but:hover, html .cmsmasters_color_scheme_first .cmsmasters_project_grid .cmsmasters_project_footer, html .cmsmasters_color_scheme_first .cmsmasters_open_project .owl-buttons > div, html .cmsmasters_color_scheme_first #wp-calendar thead th, html .cmsmasters_color_scheme_first .widget_custom_popular_projects_entries .cmsmasters_slider_project .cmsmasters_slider_project_title, html .cmsmasters_color_scheme_first .widget_custom_latest_projects_entries .cmsmasters_slider_project .cmsmasters_slider_project_title, html .cmsmasters_color_scheme_first select {
	background-color: #1c163c !important;
}
#footer {
	background-color: #000000 !important;
}
html .cmsmasters_color_scheme_third .cmsmasters_sitemap_wrap .cmsmasters_sitemap > li::before, html .cmsmasters_color_scheme_third .cmsmasters_sitemap_wrap .cmsmasters_sitemap_category::before, html .cmsmasters_color_scheme_third .cmsmasters_sitemap_wrap .cmsmasters_sitemap_archive::before, html .cmsmasters_color_scheme_third ul li::before, html .cmsmasters_color_scheme_third .owl-pagination .owl-page, html .cmsmasters_color_scheme_third .cmsmasters_counters .cmsmasters_counter_wrap .cmsmasters_counter::before {
background-color: #fff !important;
}
.one_half {
	/*width: 45.9% ;*/
}	

.kierunki1,.kierunki2,.kierunki3,.kierunki4,.kierunki5 {
	padding: 0px !important;
	border: 0px !important;
}

.kierunki1 .cmsmasters_img_caption {
	margin-top: -15% !important;
    font-weight: bold !important;
    text-align: left;
    padding-left: 20px;
    font-size: 1.3em !important;
    color: #ffffff !important;
    font-family: 'Lato' !important;
    letter-spacing: 3px !important;
}
.kierunki2 .cmsmasters_img_caption {
	margin-top: -35% !important;
    font-weight: bold !important;
   	text-align: center !important;
    font-size: 0.8em !important;
    color: #ffffff !important;
    font-family: 'Lato' !important;
    letter-spacing: 3px !important;
    padding: 0 10%;
}
.kierunki3 .cmsmasters_img_caption {
	margin-top: -24% !important;
    font-weight: bold !important;
   	text-align: center !important;
    font-size: 0.8em !important;
    color: #ffffff !important;
    font-family: 'Lato' !important;
    letter-spacing: 3px !important;
    padding: 0 10%;
}
.kierunki4 .cmsmasters_img_caption {
	margin-top: -10% !important;
    font-weight: bold !important;
    text-align: right !important;
    font-size: 1.1em !important;
    color: #ffffff !important;
    font-family: 'Lato' !important;
    letter-spacing: 3px !important;
    padding: 0 10%;
}
.kierunki5 .cmsmasters_img_caption {
	margin-top: -15% !important;
    font-weight: bold !important;
   	text-align: center !important;
    font-size: 1.1em !important;
    color: #ffffff !important;
    font-family: 'Lato' !important;
    letter-spacing: 3px !important;
    padding: 0 10%;
}
.mec-selected-day {
	background-color: var(--lp-primary-color) !important;
}
.mec-calendar-day:hover {
	background-color: var(--lp-primary-color) !important;
}
#mec_search_form_16220,.mec-event-footer {
	display: none;
}

/* ===================================== */
/* ==============  KK  ================= */
/* ===================================== */

.cmsmasters_row_margin.cmsmasters_row_columns_behavior .cmsmasters_column .cmsmasters_column_inner > .cmsmasters_featured_block {
	height: 250px !important;
	background-position-y: top !important;
}

.social-icons-box {
	position: fixed;
	right: 0;
	top: 20%;
	z-index: 10;
}

.social-icons-box ul {
	list-style: none;
}

.social-icons-box ul li::before {
	display: none;
}

.social-icons-box img {
	max-width: 50px;
}

.logo_wrap h1 {
	text-indent: -9999px;
}

.cmsmasters_color_scheme_footer, html .cmsmasters_color_scheme_footer input:not([type=button]):not([type=checkbox]):not([type=file]):not([type=hidden]):not([type=image]):not([type=radio]):not([type=reset]):not([type=submit]):not([type=color]):not([type=range]), html .cmsmasters_color_scheme_footer textarea, html .cmsmasters_color_scheme_footer select, html .cmsmasters_color_scheme_footer option, html .cmsmasters_color_scheme_footer .cmsmasters_twitter_wrap .twr_icon, html .cmsmasters_color_scheme_footer .cmsmasters_quotes_slider .cmsmasters_quote_site, html .cmsmasters_color_scheme_footer .cmsmasters_quotes_slider .cmsmasters_quote_site a, html .cmsmasters_color_scheme_footer .cmsmasters_quotes_grid .cmsmasters_quote_site, html .cmsmasters_color_scheme_footer .cmsmasters_quotes_grid .cmsmasters_quote_site a, html .cmsmasters_color_scheme_footer .cmsmasters_likes a, html .cmsmasters_color_scheme_footer .cmsmasters_comments a, html .cmsmasters_color_scheme_footer .cmsmasters_quotes_slider .cmsmasters_quote_content, html .cmsmasters_color_scheme_footer .cmsmasters_open_project .project_sidebar .project_details_item_title, html .cmsmasters_color_scheme_footer .widget_custom_contact_info_entries span, html .cmsmasters_color_scheme_footer .cmsmasters_stats .cmsmasters_stat_counter_wrap {
	color: #7899bf;
}

.mec-calendar .mec-table-nullday {
	color: #5d5d5d;
}

#cmsmasters_button_v4ee5v28f .cmsmasters_button {
	background-color: #F1901B;
	 /* background-color: var(--lp-primary-color);*/
}

.one_half {
	width: 46.9%;
	/*width: 49.9%;*/
}

.one_fourth {
	/*width: 24.9%;*/
}

.col-no-margin {
	margin: 0 !important;
}

.col-no-margin img {
	width: 100% !important;
}

.margin-0 .cmsmasters_row_outer_parent {
	padding: 0 !important;
}

.margin-0 .cmsmasters_column {
	margin: 0 !important;
}

.margin-0 .kafel-tekst {
	margin: 0;
}

.no-margin .cmsmasters_featured_block:hover {
	opacity: 0.8;
	transition: opacity 300ms;
}

ul > li:before {
	position: absolute;
	left: 0;
	top: 12px;
}

ul li, ol li {
	padding: 5px 5px 5px 12px !important;
}

h2 {
	line-height: 1.1 !important;
}

a:hover {
	/*color: #9A0508 !important;*/
}

a:hover img {
	opacity: 0.6;
	transition: opacity 200ms;
}

.pmb-print-this-page a:hover {
	color: #ffffff !important;
}

.link-hover-effect {
	position: relative;
	cursor: pointer;
}

.link-hover-effect:hover::before {
	content: "»";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 80px;
	color: #fff;
	line-height: 1;
	z-index: 10;
}

.link-hover-effect:hover::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.6);
	z-index: 5;
}

.link-hover-effect a {
	z-index: 20 !important;
}

.search_bar_wrap {
	width: 60vw;
}

.search_field input {
	width: 100%;
}

@media only screen and (min-width: 1440px) {
	.col-no-margin img {
		width: 595px !important;
	}
}

@media only screen and (max-width: 1024px) {
	#header .header_mid .resp_mid_nav_wrap {
    padding: 2px !important;
    border: 2px solid #fff !important;
   }	
	.header_top .header_top_right {
		float: none;
		padding: 0 15px;
	}

	.link-hover-effect::before {
		content: "»";
		position: absolute;
		top: auto;
		left: auto;
		bottom: 10px;
		right: 15px;
		font-size: 43px;
		color: #fff;
		line-height: 1;
		background: rgba(0, 0, 0, 0.6) !important;
		width: 50px;
		height: 50px;
		border-radius: 50%;
		text-align: center;
	}
}

@media only screen and (max-width: 768px) {
	.social-icons-box {
		display: none;
	}

	.one_first, .one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .one_sixth {
		margin: 0;
	}

	.one_first, .one_half, .one_third, .two_third, .one_fourth, .one_fifth, .three_fourth, .cmsmasters_121414 .cmsmasters_column.one_half, .cmsmasters_141412 .cmsmasters_column.one_half, .cmsmasters_141214 .cmsmasters_column.one_fourth, .cmsmasters_141214 .cmsmasters_column.one_half {
		width: 100% !important;
	}

	.cmsmasters_row_margin.cmsmasters_row_columns_behavior.cmsmasters_131313 {
		width: auto;
	}

	.kk-cta a {
		display: block;
	}

	.header_top_outer {
		display: block !important;
	}

	.header_top_inner {
		padding: 0 !important;
	}

	.header_top_but {
		display: none !important;
	}

	.header_top_donation_but_wrap a {
		margin: 0 !important;
		padding: 0 !important;
		display: block !important;
		text-align: center;
	}

	.header_top_donation_but_wrap {
		line-height: initial !important;
		padding: 10px 0 0 0;
		height: 45px !important;
	}

	.margin-0 .kafel-tekst {
		margin: 0 0 15px 0;
	}

	.kk-online-register {
		font-size: 20px !important;
		font-weight: bold !important;
	}

	rs-sbg {
		background: rgba(28,22,60,1) !important;
	}

	rs-group {
		background: transparent !important;
	}

	rs-group a {
		text-align: center !important;
	}

	#page .header_donation_but_wrap {
		float: none;
		margin: 0;
		padding: 15px 3% 20px;
		clear: both;
		display: inline-block;
		vertical-align: middle;
		width: auto;
	}

	.category-aktualnosci h2 {
		margin-top: 0 !important;
	}

	.bottom_bg .bottom_inner {
		padding-top: 20px;
		padding-bottom: 56px;
	}

	#wp_access_helper_container {
		display: none;
	}

	#header .header_top_donation_but_wrap,
	#header .header_top_donation_but {
		float: none !important;
	}

	#header .header_mid {
		background-color: rgba(28,22,60,1) !important;
	}

	.cmsmasters_row_margin.cmsmasters_row_columns_behavior .cmsmasters_column .cmsmasters_column_inner .featured_block_inner {
		position: absolute;
		bottom: 0;
	}

	.cmsmasters_row .cmsmasters_row_outer_parent {
		/*padding-bottom: 50px !important;*/
		padding-bottom: 0px !important;
	}

	.cmsmasters_row.no-margin .cmsmasters_row_outer_parent {
		padding-bottom: 0px !important;
	}

	.cmsmasters_counters .cmsmasters_counter_wrap .cmsmasters_counter .cmsmasters_counter_inner {
		min-height: auto !important;
	}

	.cmsmasters_counters .cmsmasters_counter_wrap .cmsmasters_counter .cmsmasters_counter_inner .cmsmasters_counter_title {
		padding: 0;
		display: block;
		text-align: center;
	}

	.kk-menu a {
		display: block;
	}

	.kk-box {
		padding: 0 15px;
	}

	.kk-reverse .cmsmasters_row_inner > div {
		display: flex;
		flex-direction: column-reverse;
	}

	#middle .cmsmasters_counters .cmsmasters_counter_wrap .cmsmasters_counter {
		padding: 0 15px !important;
		margin: 0 0 !important;
	}

	#header .header_mid .header_mid_inner {
		padding: 0 0;
		text-align: left;
	}
	#header .header_mid .logo_wrap {
		width: auto;
		float: none;
		margin: 15px auto;
		text-align: center;
		display: block;
		vertical-align: middle;
	}
		#header .header_mid .logo_wrap img {
		max-width: 95% !important;
	}
	#header .header_mid .resp_mid_nav_wrap {
    padding: 2px !important;
    border: 2px solid #fff !important;
   }
}
